.footer
  {
  border-top-color:#5E3C16;
  border-top-style:solid;
  border-top-width:1px;
  }

.rightborder
  {
  border-right-color:#5E3C16;
  border-right-style:Solid;
  border-right-width:1;
  }

BODY
  {
  margin-bottom:1ex;
  margin-left:0;
  margin-top:1ex;
  margin-right:0;
  }

TABLE
  {
  border-color:None;
  border-style:None;
  border-width:0;
  margin:0;
  padding:0;
  width:100%;
  }

TD
  {
  border-style:None;
  border-width:0;
  font-size:12pt;
  margin:0;
  padding-left:0;
  padding-right:0;
  padding-top:2px;
  padding-bottom:3px;
  text-align:center;
  }

TR
{
  padding-left:0;
  padding-right:0;
  padding-top:2px;
  padding-bottom:3px;
}

IMG
  {
  border-style:none;
  }
